
-- This is a dumb data model. I should subclass acs_object but this is for demostration
-- purposes.

create table slideshowgallery (id serial constraint slideshowgallery_id_pk primary key,
title varchar(80),  --The title of the picture used by JD gallery while showing the slides
Description text,   --Same as above except that description contains more data about the current slide
filepath_thumb varchar(200), 
viewfilepath_thumb varchar(200),
filepath varchar(200),
viewfilepath varchar(200)
);
